» Ubuntu » パッケージ

Error

two or more packages specified (ruby-systemu quantal)